@charset "UTF-8";
/* CSS Document */

.slider {
    overflow-x: hidden;
    /* width: 1000px; bei Bedarf anpassen, da hier 100% gewünscht sind, kann man die Angabe einsparen */
}
.sliderElements {
    width: 400%; /* Summe der Einzelbreiten der Slides */
}
 
.sliderElements > li {
    float: left;
    width: 25%; /* 100 durch Anzahl der Slides */
}
/* Clearfix für die Liste */
.sliderElements:after {
    content: ".";
    display: block;
    height: .1px;
    clear: both;
    visibility: hidden;
    font-size: 0;
    overflow: hidden;
}

/* Bildwechsel 1*/

.sliderElements {
    position: relative;
    left: 0;
}
 
.slider input:nth-of-type(2):checked ~ .sliderElements {
    left: -100%;
}
 
.slider input:nth-of-type(3):checked ~ .sliderElements {
    left: -200%;
}
 
/* Statt der Pseudoklasse nth-of-type können wir auch mit der ID des inputs arbeiten */
#slide04:checked ~ .sliderElements {
    left: -300%;
}

/* Bildwechsel 2*/

.sliderElements05 {
    position: relative;
    left: 0;
}
 
.slider input:nth-of-type(6):checked ~ .sliderElements {
    left: -100%;
}
 
.slider input:nth-of-type(7):checked ~ .sliderElements {
    left: -200%;
}
 
/* Statt der Pseudoklasse nth-of-type können wir auch mit der ID des inputs arbeiten */
#slide08:checked ~ .sliderElements {
    left: -300%;
}



/* Weicher Übergang und Radio-Button */

.sliderElements,
.sliderElements05,
.sliderElements figure
/*, .sliderControls*/ {
    margin: 0;
}
 
.sliderElements:after {
    content: ".";
    display: block;
    height: .1px;
    clear: both;
    visibility: hidden;
    font-size: 0;
    overflow: hidden;
}
 
.cssSlider {
    overflow-x: hidden;
}
 
.sliderElements {
    list-style: none;
    position: relative;
    left: 0;
    width: 400%;
    margin-bottom: 1.0em;
    padding: 0;
    -webkit-transition: left .8s ease-in-out;
    -moz-transition: left .8s ease-in-out;
    -o-transition: left .8s ease-in-out;
    transition: left .8s ease-in-out;
}
ul.sliderControls {
	padding-left:0;
}
.sliderElements > li,
.sliderElements05 > li {
    float: left;
    width: 25%;
    position: relative;
}
 
#slide02:checked ~ .sliderElements {
    left: -100%;
}
 
#slide03:checked ~ .sliderElements {
    left: -200%;
}
 
#slide04:checked ~ .sliderElements {
    left: -300%;
}
 
#slide06:checked ~ .sliderElements {
    left: -100%;
}
 
#slide07:checked ~ .sliderElements {
    left: -200%;
}
 
#slide08:checked ~ .sliderElements {
    left: -300%;
}
 
/* Bildunterschrift auf dem Bild positionieren */
.sliderElements figcaption {
	display: block;
	color: #fff;
	position: absolute;
	left: 0;
	bottom: 1em;
	padding:.4em 1.1em .4em 3em;
	background: rgba(7,79,197,.8);
	font-size: 100%;
	height: 1.5em;
}
.sliderElements figcaption a:link {
	color:#fff;
	text-decoration:underline;
}
.sliderElements figcaption a:hover {
		color:#e3f5f9;
}
 
/* Bilder responsive */
.sliderElements img {
    width: 100%;
    height: auto;
}
 
 
/* inputs aus dem Blickfeld schieben */
.cssSlider input {
    position: absolute;
    left: -99999px;
}
 
/* mittige Ausrichtung der Controls - funktioniert im Zusammenspiel mit inline-block */
.sliderControls {
    text-align: center;
	font-size:24px;
}
 
/* Controls nebeneinander bringen */
.sliderControls li {
    display: inline-block;
}
 
/* Controls auf einheitliche Maße bringen und die Ecken abrunden */
.sliderControls label {
    width: 1.5em;
    height: 1.5em;
    line-height: 2em;
    text-align: center;
    border-radius: 50%;
	margin: 0 .2em;
    display: block;
    cursor: pointer;
    background: #767C7E;
    color: #fff;
}

/* Attributselektor und indirekter Nachfahrkombinator zum ansteuern der labels */
.sliderControls label:hover,
#slide01:checked ~ .sliderControls label[for="slide01"],
#slide02:checked ~ .sliderControls label[for="slide02"],
#slide03:checked ~ .sliderControls label[for="slide03"],
#slide04:checked ~ .sliderControls label[for="slide04"] {
    background: #074fc5;
    color: #ddd;
	padding: 0 .01em;
}

.sliderControls label:hover,
#slide05:checked ~ .sliderControls label[for="slide05"],
#slide06:checked ~ .sliderControls label[for="slide06"],
#slide07:checked ~ .sliderControls label[for="slide07"],
#slide08:checked ~ .sliderControls label[for="slide08"] {
    background: #074fc5;
    color: #ddd;
	padding: 0 .01em;
}


/*iphone*/
@media screen and (max-width: 699px){
.sliderElements {
    padding-bottom:2.5em;
}
.sliderElements figcaption {
    display: block;
    color: #fff;
    position: absolute;
    left: 0;
    bottom:-1.15em;
    padding:.4em 1.1em .4em 2em;
    background: rgba(7,79,197,.8);
    font-size: 90%;
    height: 1.3em;
}
}